<ART ID="02023" PID="2317" JID="147" BPAGE="2073" EPAGE="2088" PII="S0217984909020230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATION OF POWER-LAW EXPONENT OF DEGREE DISTRIBUTION USING MEAN VERTEX DEGREE</MTI>
<RTI>Power-Law Exponent of Degree Distribution using Mean Vertex Degree</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NOBUTOSHI</FNM>
<SNM>IKEDA</SNM>
<EAD>nobikeda@mishima.ac.jp</EAD>
<X-REF REFID="S0217984909020230AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020230AF001">Junior College Division, Tohoku Seikatsu Bunka College, 1-18-2, Izumi-ku, Sendai, Miyagi 981-8585, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 October 2008</RE>
<RV>22 November 2008</RV>
</HIST>
<ABST>
<P>The power-law exponent &#x03B3; describing the form of the degree distribution of networks is related to the mean degree of the networks. This relation provides a useful method to estimate this exponent because mean degrees can easily be obtained by the number of vertices and edges in the networks. We improved the relation obtained only by ordinary integral approximation, and examined its availability for number of vertices, minimum degree considered, and range of &#x03B3;, taking also into consideration the number of vertices with minimum degree. As a result, we were able to estimate slight deviations of &#x03B3; from 3, which are usually observed in numerical simulations of growing networks with linear preferential attachment. Furthermore, using this method, we were also able to predict to what extent &#x03B3; changed by joining pre-existing vertices in growing networks or by imposing restrictions to prevent the gaining of new edges for certain vertices. For cases where <F>&#x03B3; &#x003C; 2</F>, we estimated the power-law exponent of degree distributions of networks formed by traces of random walkers from the increased rate of vertices with created edges.</P>
</ABST>
<KWDG>
<KWD>Degree distribution</KWD>
<KWD>power-law exponent</KWD>
<KWD>network evolution</KWD>
<KWD>estimator</KWD>
</KWDG>
</FRONT>
</ART>
