<ART ID="02026" PID="2317" JID="147" BPAGE="2115" EPAGE="2122" PII="S0217984909020266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL STUDIES OF THE SPIN HAMILTONIAN PARAMETERS AND LOCAL STRUCTURE FOR THE TETRAGONAL <F><RM>Rh</RM><SUP>2+</SUP></F> CENTER IN RHOMBOHEDRAL <F><RM>BaTiO</RM><INF>3</INF></F></MTI>
<RTI>Theoretical Studies of the Spin Hamiltonian Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUA-MING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909020266AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAO-YI</FNM>
<SNM>WU</SNM>
<EAD>wushaoyi@netease.com</EAD>
<X-REF REFID="S0217984909020266FN001"></X-REF>
<X-REF REFID="S0217984909020266AF001"></X-REF>
<X-REF REFID="S0217984909020266AF002"></X-REF>
</AUT>
<FTN ID="S0217984909020266FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XUE-FENG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909020266AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUE-XIA</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217984909020266AF001"></X-REF>
</AUT>
<FTN ID="S0217984909020266FN002">
<P>Corresponding address</P></FTN>
<AFF ID="S0217984909020266AF001"><X-REF REFID="S0217984909020266FN002"></X-REF>Department of Applied Physics, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
<AFF ID="S0217984909020266AF002">International Centre for Materials Physics, Chinese Academy of Sciences, Shenyang 110016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2008</RE>
<RV>27 February 2009</RV>
</HIST>
<ABST>
<P>The spin Hamiltonian parameters and local structure for the tetragonal <F><RM>Rh</RM><SUP>2+</SUP></F> center in rhombohedral <F><RM>BaTiO</RM><INF>3</INF></F> are theoretically studied from the perturbation formulas of these parameters for a <F><RM>4d</RM><SUP>7</SUP></F> ion with low spin <F>(S=1/2)</F> in tetragonally elongated octahedra. This center is ascribed to substitutional <F><RM>Rh</RM><SUP>2+</SUP></F> at the <F><RM>Ti</RM><SUP>4+</SUP></F> site in <F><RM> BaTiO</RM><INF>3</INF></F>. The <F>[<RM>RhO</RM><INF>6</INF>]<SUP>10-</SUP></F> cluster suffers relative elongation (characterized by the elongation parameter <F>&#x03C1; &#x2248; 0.9%</F>) along the [100] axis due to the Jahn&#x2013;Teller effect. The tetragonal elongation can entirely depress the slight trigonal distortion of the original <F><RM>Ti</RM><SUP>4+</SUP></F> site in rhombohedral <F><RM>BaTiO</RM><INF>3</INF></F>. The calculated spin Hamiltonian parameters based on the above Jahn&#x2013;Teller elongation show good agreement with the experimental results.</P>
</ABST>
<KWDG>
<KWD>Electron paramagnetic resonance</KWD>
<KWD>crystal and ligand fields</KWD>
<KWD><F><RM>Rh</RM><SUP>2+</SUP></F></KWD>
<KWD><F><RM>BaTiO</RM><INF>3</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
