<ART ID="02024" PID="2317" JID="147" BPAGE="2089" EPAGE="2106" PII="S0217984909020242" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMMUNITY DETECTION IN SOCIAL NETWORKS EMPLOYING COMPONENT INDEPENDENCY</MTI>
<RTI>Community Detection in Social Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONGMIN</FNM>
<SNM>XIONG</SNM>
<EAD>zhmxiong@fudan.edu.cn</EAD>
<X-REF REFID="S0217984909020242AF001"></X-REF>
<X-REF REFID="S0217984909020242AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909020242AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020242AF001">School of Information, Shanghai Ocean University, Shanghai 201306, <CNY>China</CNY></AFF>
<AFF ID="S0217984909020242AF002">Department of Computing and Information Technology, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2008</RE>
</HIST>
<ABST>
<P>Many networks, including social and biological networks, are naturally divided into communities. Community detection is an important task when discovering the underlying structure in networks. GN algorithm is one of the most influential detection algorithms based on <IT>betweenness</IT> scores of edges, but it is computationally costly, as all <IT>betweenness</IT> scores need to be repeatedly computed once an edge is removed. This paper presents an algorithm which is also based on <IT>betweenness</IT> scores but more than one edge can be removed when all <IT>betweenness</IT> scores have been computed. This method is motivated by the following considerations: many components, divided from networks, are independent of each other in their recalculation of <IT>betweenness</IT> scores and their split into smaller components. It is shown that this method is fast and effective through theoretical analysis and experiments with several real data sets, which have acted as test beds in many related works. Moreover, the version of this method with the minor adjustments allows for the discovery of the communities surrounding a given node without having to compute the full community structure of a graph.</P>
</ABST>
<KWDG>
<KWD>Community detection</KWD>
<KWD>social networks</KWD>
<KWD>community structure</KWD>
</KWDG>
</FRONT>
</ART>
