<ART ID="02032" PID="2317" JID="147" BPAGE="2179" EPAGE="2191" PII="S0217984909020321" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW PARAMETER:</MTI>
<RTI>PV&#x2013;T Hybrid Solar Device Functional Materials</RTI>
<STI>AN ABACUS FOR OPTIMIZING PV&#x2013;T HYBRID SOLAR DEVICE FUNCTIONAL MATERIALS USING THE BOUBAKER POLYNOMIALS EXPANSION SCHEME</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>FRIDJINE</SNM>
<X-REF REFID="S0217984909020321AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>AMLOUK</SNM>
<X-REF REFID="S0217984909020321AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020321AF001">Unit&#x00E9; de Physique de Dispositifs &#x00E0; Semiconducteurs (UPDS), Facult&#x00E9; des Sciences de Tunis, Campus Universitaire, 2092 Tunis, <CNY>Tunisia</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2008</RE>
<RV>17 December 2008</RV>
</HIST>
<ABST>
<P>In this study, we define a synthetic parameter: optothermal expansivity as a quantitative guide to evaluating and optimizing both the thermal and the optical performance of PV&#x2013;T functional materials. The definition of this parameter, <F>&#x03C8;<INF><RM>AB</RM></INF></F> (Amlouk&#x2013;Boubaker parameter), takes into account the thermal diffusivity and the optical effective absorptivity of the material. The values of this parameter, which seems to be a characteristic one, correspond to the total volume that contains a fixed amount of heat per unit time (m<SUP>3</SUP> s<SUP>-1</SUP>) and can be considered as a 3D velocity of the transmitted heat inside the material.</P>
<P>As the PV&#x2013;T combined devices need to have simultaneous optical and thermal efficiency, we try to investigate some recently proposed materials <F>(&#x03B2;-<RM>SnS</RM><INF>2</INF></F>, <F><RM>In</RM><INF>2</INF><RM>S</RM><INF>3</INF></F>, <F><RM>ZnS</RM><INF>1-x</INF><RM>Se</RM><INF>x</INF>|<INF>0 &#x2264;x&#x003C;0.5</INF></F> and <F><RM>Zn</RM></F>-doped thioindate compounds) using the newly established <F>&#x03C8;<INF><RM>AB</RM></INF>/E<INF>g</INF></F> abacus.</P>
</ABST>
<KWDG>
<KWD>Solar spectrum</KWD>
<KWD><F><RM>In</RM><INF>2</INF><RM>S</RM><INF>3</INF></F></KWD>
<KWD><F><RM>ZnIn</RM><INF>2</INF><RM>S</RM><INF>4</INF></F></KWD>
<KWD>optothermal expansivity</KWD>
<KWD>effective absorbance</KWD>
<KWD>thermal diffusivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.82.Fk</KWD>
<KWD>66.30.Xj</KWD>
<KWD>66.70.Df</KWD>
<KWD>78.20.Ci</KWD>
<KWD>78.66.Li</KWD>
<KWD>79.60.Dp</KWD>
<KWD>84.60.Jt</KWD>
<KWD>91.60.Ki</KWD>
</KWDG>
</FRONT>
</ART>
